.add-new-section-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.form {
  background-color: var(--color-blue);
  width: 25rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  border-radius: 5px;
  margin-top: 2rem;
  color: var(--color-white);
}

.form .input-group {
  font-size: 16px;
  display: flex;
  align-items: left;
  flex-direction: column;
  margin: 0.5rem 0;
  width: 90%;
}
.input-group label {
  margin-bottom: 0.3rem;
}

.input-group input {
  padding: 0.8rem 0.3rem;
  max-width: 100%;
  border-radius: 5px;
  border: none;
}

.input-group span {
  margin-top: 0.2rem;
  font-size: 14px;
  color: var(--color-light-blue);
}

.form .input-group-checkbox {
  padding: 0.8rem 0;
  width: 90%;
}

.form .btn {
  margin-top: 0.5rem;
  padding: 0.7rem 2rem;
  font-size: 16px;
  border: none;
  background-color: var(--color-green2);
  cursor: pointer;
}

.form .btn:hover {
  box-shadow: 0 0 15px 0 var(--color-green2);
}

.form .btn-loading {
  color: var(--color-white);
  background-color: transparent;
  cursor: not-allowed;
  pointer-events: none;
}
